# Generated by Django 3.1 on 2021-01-10 14:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('treso', '0003_notedefrais_statut'),
    ]

    operations = [
        migrations.AlterField(
            model_name='devis',
            name='numero',
            field=models.IntegerField(unique=True, verbose_name='Numéro'),
        ),
        migrations.AlterField(
            model_name='facture',
            name='numero',
            field=models.IntegerField(unique=True, verbose_name='Numéro'),
        ),
        migrations.AlterField(
            model_name='notedefrais',
            name='numero',
            field=models.IntegerField(unique=True, verbose_name='Numéro'),
        ),
    ]
